/*contatore numero escursioni e link pdf catalogo---------------------------*/
.boxNexcursion {
	clear: both;
}
.boxNexcursion .nExcursion {
	float: left;
	width: 46%;
	display:block;
	text-align: right;
	padding-top: 10px;
}
.big {
	font-size: 18px;
	font-weight: bold;
}
.boxNexcursion .linkPDF {
	float: left;
	background-image: url(../../../Images/Excursion/bg_left_boxpdf.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 45px;
	height: 50px;
	display:block;
	min-width:180px;
	color:#898989;
	text-decoration:none;
}
.linkPDF .linkPDFcenter {
	background-image: url(../../../Images/Excursion/bg_right_bocpdf.gif);
	background-repeat: no-repeat;
	background-position: right;
	display: block;
	padding-top: 9px;
	padding-bottom: 9px;
	height: 30px;
	padding-right: 15px;
	color:#898989;
	cursor:pointer;
}
.linkPDF
{
	width:30%
	}
.boxNexcursion a:hover span{
	color:#898989;
	text-decoration:underline;
}
/*-------------------------------box con bordo contenitore referente*/

.boxBorder {
	/*margin-bottom: 5px;*/
}
.boxBorder .boxTop 
{
	background-image: url(../../../Images/Excursion/bg_boxborder_top.gif);
	background-repeat: no-repeat;
	background-position:bottom;
	width:690px;
	height: 17px;
	/*height: 9px;*/
	
}

.boxBorder .boxTop span {
	font-size: 11px;
	font-weight: bold;
	color: #08388c;
	background-color: #FFFFFF;
	margin-left:25px;
	line-height: 14px;
	/*background-color:Green;*/
}
.boxBorder .center {
	background-image: url(../../../Images/Excursion/bg_boxborder_center.gif);
	background-repeat: repeat-y;
	background-position: center;
	padding: 0px 0px 1px 0px;
	width:690px;
	/*background-color:Red;*/
}
.boxBorder .footer {
	background-image: url(../../../Images/Excursion/bg_boxborder_footer.gif);
	background-repeat: no-repeat;
	background-position: top;
	width:690px;
	height: 9px;
	
	/*background-color:Blue;*/
}



.frecciaBoxBorder {
	display: block;
	float: left;
}
.center .lineReferente {
	clear: both;
	margin-top: 8px;
}
.boxBorder .center .col1Box {
	float: left;
	margin-right: 15px;
}
.infoAlert {
	color: #898989;
	float: left;
	margin-bottom: 4px;
	background-image: url(../../../Images/Excursion/icon_info.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 45px;
	/*height: 38px;*/
	width: 55%;
	min-height: 38px;
}
.errorAlert {
	color: red;
	font-weight: bold;
	clear: both;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url(../../../Images/Excursion/icon_alert.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 45px;
	/*height: 35px;*/
	min-height: 35px;
}
.errorAlert a{
	color: #FF0000;
}
/*.alertImg {
	margin-right: 10px;
}*/
/*----------------------------------panel bar grigio*/
.panelBarGrey {
	border: 1px solid #898989;
	background-image: url(../../../Images/Excursion/bg_panelbar_grey.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #898989;
}
.panelBarGrey th{
	padding: 5px 5px;
	text-align: left;
}
.panelBarGrey td{
	padding: 5px 5px;
}
.panelBarGrey .panelBarTitle {
	color: #000000;
	font-weight: bold;
}
.disableInput {
	background-color: #E9E9E9;
	color: #999999;
}
/*---------------------- elenco escursioni*/
.infoPorto h3 {
	color: #666666;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.infoPorto .photoPorto {
	float: left;
	width: 100px;
	margin-right: 6px;
	margin-bottom: 6px;
}
.infoPorto .textPorto {
	float: left;
	width: 445px;
}
/*----------------------------tabella lista escursioni*/
.tableEscursioni {
	clear: both;
	margin-bottom: 10px;
	padding: 0px;	
}
.tableEscursioni th{
	padding: 0px;
	color: #000000;
	border-bottom: 1px solid #999999;
}
.tableEscursioni td{
	padding: 4px 4px 4px 0px;
	vertical-align: top;
	/*border-bottom: 1px solid #999999;*/
}
.tableEscursioni h3 {
	font-size: 12px;
	color:#666666;
	font-family:Arial,Helvetica,sans-serif;
	padding: 0px;
	margin: 0px;
}
.lineOrder {
	background-color: #d5f0ff;
}
.lineCancelled td{
	background-color: #f2f2f2;
}
.lineCancelled td p{
	color: #898989;
	text-decoration: line-through;
}
.lineCancelled .iconCancelled {
	text-align: right;
}
.lineGrey td{
	border-bottom: 1px solid #999999;
}
.tdIcons img {
	float: left;
}
TD.totalLine {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
/*-------------------------------------------------pop up dettaglio*/
/*-----------------tabella di dettaglio*/
.tableDettaglio th{
	padding: 0px;
	color: #000000;
	border-bottom: 1px solid #999999;
	text-align:left;
}
.tableDettaglio td{
	padding: 3px 0px;
	vertical-align: top;
	text-align:left;
	color:#898989;

}
.tableDettaglio h3 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
}

.contentPop h5 {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin-top: 10px;
}
.iconList img {
	margin-right: 5px;
	color: #000000;
}
/*--------------classi generiche*/
.button {
	margin-top: 4px;
}
.selectNumber {
	width: 40px;
}
.linkGrey a {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.linkGrey a:hover{
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
.labelHeader {
	color: #000000;
	font-weight: bold;
}
.label {
	color: #000000;
}
.borderGrey {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	line-height: 20px;
}
.alertBig {
	font-size: 14px;
	font-style: italic;
}
.infoAgency {
	margin-bottom: 10px;
}

.infoAgency p {
	color: #000000;
}
.regularBlue {
	font-weight: normal;
	color: #08388c;
}
/*---------------------------*/
.RadTabStrip_cclick li a.selected .wrap {/*styles.css (line 55)*/
	background-image:url(../../../Images/Excursion/tabRightLastOn_white.gif);
	height:28px;
	margin-right:8px;
	padding-right:10px;
	text-decoration:none;
	background-repeat: no-repeat;
	background-position: right;
}
.footerCurrentTab {/*base.css (line 438)*/
	background-color:#FFFFFF;
	background-image:url(../../../Images/Excursion/bottomcabin_white.gif);
	background-position:right bottom;
	background-repeat:no-repeat;
	border-left:1px solid #6280B5;
	clear:both;
	margin-bottom:10px;
	height: 10px;
}
.RadTabStrip_cclick {/*styles.css (line 3)*/
	background:transparent url(../../../Images/Excursion/sfTab_top_white.gif) repeat-x scroll 0%;
	font-family:Tahoma,Verdana,Arial,Arial,sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	/*height:28px;*/
	line-height:normal;
}
/*totale riepilogo*/
.totalLinePax {
	background-color: #d4e9fa;
	line-height: 20px;
	font-weight: bold;
	padding-right: 20px;
	padding-left: 5px;
}
.totalLinePax table{
	font-weight: bold;
	height: 20px;
}
.totalTot {
	background-color: #08388c;
	color: #FFFFFF;
	padding-left: 10px;
	padding-right: 25px;
}
/* ---------------- Presi da baseGriglia ---------------- */
#container #content .boxPratica {
	background-image: url(../../../Images/Excursion/bg_boxpratica.gif);
	background-repeat: repeat-y;
	padding-left: 10px;
}
.boxPratica .fintoBox {
	padding: 5px 14px;
}
.tabstrip, .tabstrip ul {/*tabstrip.css (line 5)*/
	margin:0pt;
	padding:0pt;
}
.tabstrip li {/*tabstrip.css (line 30)*/
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0pt;
	padding:0pt;
}
.RadTabStrip_cclick li a.selected {/*styles.css (line 46)*/
	background:transparent url(../../../Images/Excursion/tabLeftFirstOn.gif) no-repeat scroll 0px;
	height:28px;
	padding-left:10px;
	padding-top:0px;
	text-decoration:none;
}
.tabstrip li a.selected {/*tabstrip.css (line 65)*/
	cursor:default;
	z-index:0;
}
.tabstrip li a {/*WebResource.axd (line 50)*/
	float:left;
	font-size:100%;
	position:relative;
}
.RadTabStrip_cclick li a.selected .innerWrap {/*styles.css (line 65)*/
	background-image:url(../../../Images/Excursion/tabStripeOn.gif);
	color:#08388C;
	padding-top:0px;
}
.RadTabStrip_cclick li a .innerWrap {/*styles.css (line 36)*/
	background:transparent url(../../../Images/Excursion/tabStripeOff.gif) repeat-x scroll 0px;
	color:#5E7DB3;
	line-height:28px;
	padding:0px 8px;
	text-align:center;
	text-decoration:none;
}
tabstrip ul {/*WebResource.axd (line 25)*/
	width:100%;
}
.tabstrip, .tabstrip ul {/*WebResource.axd (line 5)*/
	margin:0pt;
	padding:0pt;
}
.tabstrip li a .wrap, .tabstrip li a .innerWrap {/*WebResource.axd (line 71)*/
	clear:both;
	cursor:pointer;
	float:left;
	white-space:nowrap;
}
tabstrip li a {/*WebResource.axd (line 50)*/
	float:left;
	font-size:100%;
	position:relative;
}